.news-container {
  font-family: "Georgia";
  width: 1280px;
  margin: 0px auto;
  padding-bottom: 80px;
  background-color: #fff;
}

.news-container a {
  color: #000;
  text-decoration: none;
  font-size: 18px;
}

.news-container a:hover {
  color: #315798;
}

.breadcrumbs > a:not(:last-child):after {
  content: ">";
  margin: 0 8px;
}

.breadcrumbs {
  padding: 32.5px 0;
  line-height: 30px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  text-transform: uppercase;
}

.news-title {
  font-family: PoppinsBold, "Microsoft YaHei UI";
  width: 100%;
  font-size: 24px;
  color: #315798;
  font-weight: bold;
  text-align: center;
  margin: 20px auto 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 2;
}

.news-title div {
  padding: 0 30px;
  background: #fff;
  max-width: 75%;
}

.news-title:after {
  content: "";
  width: 100%;
  height: 3px;
  position: absolute;
  background: #315798;
  z-index: -1;
}

.news-list > div {
  position: relative;
  padding: 0 0 18px 45px;
  margin-bottom: 18px;
  border-bottom: 1px solid #ececec;
}

.news-list > div:before {
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #ccc;
  position: absolute;
  top: 8px;
  left: 15px;
}

.news-list > div a {
  display: inline-block;
  font-size: 18px;
  line-height: 23px;
  margin-bottom: 15px;
}

.news-list > div div {
  font-family: PoppinsRegular, "Microsoft YaHei UI";
  font-size: 14px;
  color: #999;
  text-transform: uppercase;
}

//-----------------
.news-item > div {
  color: #999;
  font-size: 14px;
}

.pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}

.pagination button {
  color: #007bff;
  padding: 8px 16px;
  text-decoration: none;
  transition: background-color 0.3s;
  border: 1px solid #ddd;
  margin: 0 4px;
  cursor: pointer;
}

.pagination button.active {
  background-color: #007bff;
  color: white;
  border: 1px solid #007bff;
}

.pagination button:hover:not(.active) {
  background-color: #ddd;
}
